<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_page">
    <sp_page action="INSERT_OR_UPDATE">
        <category>custom</category>
        <css/>
        <draft>false</draft>
        <dynamic_title_structure/>
        <id>rail_virtualagent</id>
        <internal>false</internal>
        <omit_watcher>false</omit_watcher>
        <public>false</public>
        <roles/>
        <seo_script/>
        <short_description/>
        <sys_class_name>sp_page</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-04 09:04:53</sys_created_on>
        <sys_id>284c1f702f530110f98855f62799b680</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>rail_virtualagent</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sp_page_284c1f702f530110f98855f62799b680</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-04 09:04:53</sys_updated_on>
        <title>Rail VirtualAgent - Test Page</title>
        <use_seo_script>false</use_seo_script>
    </sp_page>
    <sys_translated_text action="delete_multiple" query="documentkey=284c1f702f530110f98855f62799b680"/>
</record_update>
